Name:hdblcm_remove_hosts_v3
Authorization: $[SID:#tolower#required]adm
Description:hdblcm_remove_hosts (serial number 0002)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install
Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::HdbModify::main  --called_by_hostagent --batch --remote_execution=saphostagent --read_password_from_stdin=xml $[SAPMNT:--sapmnt=#required] $[KEEP_USER:--keep_user=#enum(true,false,yes,no,on,off)] $[KXU:--keep_xs_os_users=#enum(true,false,yes,no,on,off)] $[KEEP_USER_HOME:--keep_user_home_dir=#enum(true,false,yes,no,on,off)] $[SID:--sid=#toupper#required] $[TIMEOUTS:--timeouts=] $[XMLINPUT:#required#input] $[REMOVEHOSTS:--removehosts=#required] $[INSTLOG_UID:--instlog_uid=] $[INSTLOG_GID:--instlog_gid=] $[INSTLOG_DIR:--instlog_dir=] $[SUD:-M=#enum(true,false,yes,no,on,off)]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
